/* Class = "NSTextFieldCell"; title = "Drag this icon in step 3"; ObjectID = "1O1-Ef-vSy"; */
"1O1-Ef-vSy.title" = "ステップ3でこのアイコンをドラッグ";

/* Class = "NSTextFieldCell"; title = "2."; ObjectID = "3U6-i8-B1b"; */
"3U6-i8-B1b.title" = "2.";

/* Class = "NSTextFieldCell"; title = "4."; ObjectID = "6Za-K6-Xig"; */
"6Za-K6-Xig.title" = "4.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Cancel"; ObjectID = "90W-UX-elk"; */
"90W-UX-elk.ibExternalAccessibilityDescription" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "3."; ObjectID = "AOL-6S-f4J"; */
"AOL-6S-f4J.title" = "3.";

/* Class = "NSTextFieldCell"; title = "Adhering to Apple's security Best Practices, CCC uses a privileged helper tool for coordinating all backup task activity. Before we can get started with a backup task, we need to install CCC's helper tool.\n\nWhen you click the Install button below, macOS will prompt for an admin user's credentials to authorize this request. Use the same admin username and password that you use when logging in to your Mac."; ObjectID = "BgF-sa-1pm"; */
"BgF-sa-1pm.title" = "Appleのセキュリテイベストプラクティスに従い、CCCはすべてのバックアップタスクのアクティビティを調整するために権限ヘルパーツールを使用します。バックアップタスクを開始する前に、CCCのヘルパーツールをインストールする必要があります。\n\n下の“インストール”ボタンをクリックすると、このリクエストを認証するためにmacOSは管理者ユーザの資格情報を確認します。Macにログインする時に使用するのと同じ管理者名とパスワードを使用してください。";

/* Class = "NSButtonCell"; title = "Help Me!"; ObjectID = "DH5-Ur-8Jc"; */
"DH5-Ur-8Jc.title" = "ヘルプ！";

/* Class = "NSTextFieldCell"; title = "Install CCC's Privileged Helper Tool"; ObjectID = "DaK-yw-GDz"; */
"DaK-yw-GDz.title" = "CCCの権限ヘルパーツールをインストール";

/* Class = "NSTextFieldCell"; title = "Click on the CCC Privacy Fish below and start to drag it. As you drag the fish, CCC will open the System Settings application and load the Full Disk Access table. Drop the fish onto the Full Disk Access table.\n\nClick the 'Help Me' button below for an alternate method and troubleshooting tips."; ObjectID = "ETT-tv-2C1"; */
"ETT-tv-2C1.title" = "下のCCCプライバシーフィッシュをクリックして、それをドラッグし始めてください。フィッシュをドラッグすると、CCCはシステム設定アプリケーションを開いて、フルディスクアクセスの表を読み込みますので、フィッシュをそのフルディスクアクセスの表にドロップしてください。\n\n別の方法とトラブルシューティングのヒントを表示するには、下の“ヘルプ！”ボタンをクリックしてください。";

/* Class = "NSTextFieldCell"; title = "Full Disk Access will allow CCC to back up your user data and to have access to removable volumes (e.g. your backup disk)."; ObjectID = "KmJ-Bb-h7D"; */
"KmJ-Bb-h7D.title" = "フルディスクアクセスはCCCに自分のユーザデータをバックアップし、削除可能なボリューム (例：バックアップディスク) へのアクセスを許可します。";

/* Class = "NSTextFieldCell"; title = "Choose \"Later\" when asked whether to quit CCC"; ObjectID = "NaY-bN-04g"; */
"NaY-bN-04g.title" = "CCCを終了するか質問された時に“後で”を選択";

/* Class = "NSBox"; title = "Box"; ObjectID = "P1c-cs-PWj"; */
"P1c-cs-PWj.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Click the lock icon to allow changes"; ObjectID = "QlN-gL-Jtr"; */
"QlN-gL-Jtr.title" = "カギのアイコンをクリックして変更を許可";

/* Class = "NSTextFieldCell"; title = "🎉"; ObjectID = "SUd-vL-Vav"; */
"SUd-vL-Vav.title" = "🎉";

/* Class = "NSTextFieldCell"; title = "Just start dragging the fish!"; ObjectID = "YIv-kp-kJ3"; */
"YIv-kp-kJ3.title" = "フィッシュをドラッグし始めてください！";

/* Class = "NSTextFieldCell"; title = "Great Job!"; ObjectID = "adC-ME-RvC"; */
"adC-ME-RvC.title" = "よくできました！";

/* Class = "NSTextFieldCell"; title = "Grant Full Disk Access to CCC's helper tool"; ObjectID = "gMc-no-K5h"; */
"gMc-no-K5h.title" = "CCCのヘルパーツールにフルディスクアクセスを許可";

/* Class = "NSButtonCell"; title = "Click here to open Security & Privacy"; ObjectID = "hme-sU-58v"; */
"hme-sU-58v.title" = "こちらをクリックして“セキュリティとプライバシー”を開く";

/* Class = "NSButtonCell"; title = "Install CCC's Privileged Helper Tool"; ObjectID = "ikb-br-0bC"; */
"ikb-br-0bC.title" = "CCCの権限ヘルパーツールをインストール";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Screenshot of the Security and privacy preference pane"; ObjectID = "l6R-un-ksX"; */
"l6R-un-ksX.ibExternalAccessibilityDescription" = "“セキュリティとプライバシー”の環境設定パネルのスクリーンショット";

/* Class = "NSTextFieldCell"; title = "Drag the fish icon below into the Full Disk Access table"; ObjectID = "rWH-Mx-gWw"; */
"rWH-Mx-gWw.title" = "以下の魚アイコンをフルディスクアクセスの表にドラッグ";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "stA-Hg-3va"; */
"stA-Hg-3va.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "1."; ObjectID = "wFe-jP-3Rd"; */
"wFe-jP-3Rd.title" = "1.";
